<?xml version="1.0" encoding="UTF-8"?>
<ValidationRule xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>DISH_Contracts_Rule_1</fullName>
    <active>true</active>
    <description>Do not allow record to be updated if the locked value = true.</description>
    <errorConditionFormula>Locked__c = true
&amp;&amp;NOT((PRIORVALUE( Locked__c ))=false)
&amp;&amp;$User.Id  &lt;&gt; &quot;00560000000lra6&quot;</errorConditionFormula>
    <errorMessage>You can not update this record, it is locked. Please contact your Salesforce System Admin.</errorMessage>
</ValidationRule>
